CVE-2017-16633

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2017-16633
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2017-16633.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2017-16633
Published
2017-11-10T02:29:18Z
Modified
2024-06-06T11:59:58.308508Z
Severity
  • 4.3 (Medium) CVSS_V3 - CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:N/A:N CVSS Calculator
Summary
[none]
Details

In Joomla! before 3.8.2, a logic bug in com_fields exposed read-only information about a site's custom fields to unauthorized users.

References

Affected packages

Git / github.com/joomla/joomla-cms

Affected ranges

Type
GIT
Repo
https://github.com/joomla/joomla-cms
Events

Affected versions

3.*

3.7.0
3.7.1
3.7.1-rc1
3.7.1-rc2
3.7.2
3.7.3
3.7.3-beta1
3.7.3-rc1
3.7.3-rc2
3.7.4
3.7.4-beta1
3.7.4-rc1
3.8.0
3.8.0-beta1
3.8.0-beta2
3.8.0-beta3
3.8.0-beta4
3.8.0-rc1
3.8.1
3.8.1-rc